<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="qpan47by">
  <resources>
    <component id="p653d" name="com_spin.xml" path="/com/" exported="true"/>
    <component id="p653e" name="btn_spin.xml" path="/btn/" exported="true"/>
    <component id="p653i" name="com_reward.xml" path="/com/" exported="true"/>
    <component id="p653j" name="com_wheels.xml" path="/com/" exported="true"/>
    <component id="l117k" name="com_wheel.xml" path="/" exported="true"/>
    <image id="x6ybo" name="1.png" path="/img/" exported="true" scale="9grid" scale9grid="133,0,266,168"/>
    <image id="x6ybq" name="2.png" path="/img/" exported="true"/>
    <image id="x6ybr" name="3.png" path="/img/" exported="true"/>
    <image id="x6ybs" name="4.png" path="/img/" exported="true"/>
    <image id="x6ybt" name="5.png" path="/img/" exported="true"/>
    <image id="x6ybu" name="6.png" path="/img/" exported="true"/>
    <image id="x6ybv" name="7.png" path="/img/" exported="true"/>
    <image id="x6ybw" name="8.png" path="/img/" exported="true"/>
    <image id="x6ybx" name="9.png" path="/img/" exported="true"/>
    <image id="x6yby" name="10.png" path="/img/" exported="true"/>
    <image id="x6ybz" name="11.png" path="/img/" exported="true"/>
    <image id="x6yb10" name="12.png" path="/img/" exported="true"/>
    <image id="x6yb12" name="13.png" path="/img/" exported="true"/>
    <component id="cjp2l" name="com_light.xml" path="/com/" exported="true"/>
    <image id="kirm13" name="大转盘效果图标注.png" path="/img/"/>
    <image id="ahmv14" name="Turntable_bg_01_1.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>